@charset "UTF-8";
* {
	margin:0;
}
body {
	font-family: 'pluto_sanslight';
	color:#404040;
	font-size:12px;
	line-height:16px;
}
h1 {
	text-transform:uppercase;
	font-family: 'pluto_sansbold';
	font-size:22px;
	line-height:34px;
	letter-spacing: 2px;
	box-sizing:content-box;
}
h2.centri {
	text-align:center;
	margin-top:40px;
}
p {
	font-size:16px;
	line-height:22px;
	margin-bottom:22px;
	box-sizing:content-box;
}
label, legend, input, select {
	font-size:14px;
	letter-spacing:1px;
}
label, legend {
	line-height:24px;
}
label.col-xs-12.control-label {
	margin-bottom:0;
}
a {
	text-decoration:none;
}
fieldset {
	margin:0;
}
fieldset a {
	color:#fff;
	text-decoration:underline;
}
fieldset a:hover {
	text-decoration:none;
}
fieldset h2, .end h2, fieldset h3 {
	font-size:28px;
	font-family: 'pluto_sansmedium';
	font-weight:normal;
	margin-bottom:30px;
}
fieldset h2 span, .end h2 span, fieldset h3 span {
	font-family: 'pluto_sanslight';
	font-weight:normal;
}
fieldset h3 {
	text-align:center;
	margin-top:0;
	margin-bottom:20px;
}
input, select {
	outline:0;
}
fieldset input, fieldset select, .selectContainer {
	margin-bottom:14px;
}
.form_row {
	position:relative;
}
#wrapper, #header, #footer, .content, #skin_bar, .slider {
	width: 100%;
}
#header{
	background-color: #e6e6e6;
	height:100px;
	border-bottom: 1px solid #b6b6b6;
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
}
#header a, #skin_bar a {
	text-decoration:none;
	text-transform:uppercase;
	color:#404040;
}
#footer a {
	text-decoration:none;
	color:#404040;
	line-height:22px;
}

#skin_bar {
	height:70px;
	box-shadow: inset  0  10px 10px -10px #d6d6d6;
}
#skin_bar a {
	background: url(../img/skin_bar_bg.png) center center no-repeat;
	width:100%;
	text-align:center;
	font-family:'pluto_sansbold';
	display:block;
	height:42px;
	font-size:14px;
	padding-top:28px;
	transition: background-image 0.8s ease-in-out;
	-webkit-transition: background-image 0.8s ease-in-out;
}
#skin_bar a:hover {
	background-image: url(../img/skin_bar_bg2.png);
}
#header .centra {
	height:132px;
	overflow:inherit
}
a.logo {
	position:absolute;
	top:24px;
	left:0;
}
.content h1, .content p {
	width:80%;
	padding:0 10%;
	text-align:center;
}
.content h1, h2.centri {
	background: url(../img/hr.png) bottom center no-repeat;
	padding-bottom:18px;
	margin-bottom:22px;
}
#skin-test .content {
	padding:0;
}
#skin-test .content p {
	width:100%;
	padding:0;
}
.slider {
	background-color:#f5f5f5;
	position:relative;
	max-height:420px;
	overflow:hidden;
	margin-bottom:50px;
}
.slider.bot {
	margin-top:28px;
}
.slider img {
	width:100%;
	max-width:1500px;
	display:block;
	margin:0 auto;
}
.slider p.dida {
	font-family:'pluto_sansbold';
	font-size:20px;
	line-height:30px;
	text-transform:uppercase;
	width:50%;
	text-align:right;
	position:absolute;
	box-sizing:border-box;
	padding-right:20%;
	right:0;
	top:40%;
}
.white {
	color:white;
}
#test-container {
	background-color:#8b807e;
	color:#fff;
	height:540px;
	position:relative;
	margin-bottom:50px;
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
}
#test-container.fine {
	height:400px;
}
nav ul {
	float:right;
	margin-top:20px;
	clear:both;
}
nav li {
	display:inline-block;
}
nav li a {
	display:block;
	padding: 8px 20px;
}
nav li a:hover {
	border: 1px solid #404040;
	padding:7px 19px;
}
nav li a.selected:hover {
	border: none;
	padding:8px 20px;
}
a.tasto {
	border: 1px solid #404040;
	text-transform:uppercase;
	margin-top:50px;
	color: #404040;
	padding: 6px 10px;
	transition: background-color 0.6s ease-in-out;
	-webkit-transition: background-color 0.6s ease-in-out;
}
a.tasto:hover {
	background-color:#dedede;
}
#header nav li a.selected {
	background-color:#b3adac;
	color:#fff;
}
#footer {
	background-color:#f5f5f5;
	padding:80px 0;
	margin-top:50px;
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
}
.prodotti #footer {
	margin-top:0;
	border-top:1px solid #b6b6b6;
}
#footer ul a {
	display:block;
}
#footer a:hover {
	text-decoration: underline;
}

#footer ul, #footer p {
	width:50%;
	float:left;
	padding-top:40px;
}
#footer ul {
	padding-top:48px;
}
#footer p.piede {
	font-family: 'pluto_sanslight';
	font-size:12px;
	text-align:left;
	padding:0;
}
.centra {
	width:960px;
	margin:0 auto;
	position:relative;
	overflow:auto;
}
#test-container .centra {
	overflow:inherit;
}
#test-container .centra.end {
	width:460px;
	text-align:center;
	padding-top:30px;
}
.prodotti .content {
	border-top:1px solid #b3b3b3;
	padding:0;
	background: url(../img/prod_sfondo.jpg) bottom center repeat-x;
}
.prodotti .content.selected {
	background:none;
}
.prodotti .content a {
	width:100%;
	display:block;
	position:relative;
}
.prodotti .content a.tasto {
	width:initial;
	display:initial;
}
.prodotti .content a img {
	display:block;
	width:100%;
	z-index:10;
}
.prodotti .content a span {
	font-size:20px;
	line-height:22px;
	text-transform:uppercase;
	color:#404040;
	letter-spacing: 1px;

	position:absolute;
	width:100%;
	text-align:center;
	top:21%;
	z-index: 20;
}
.prodotti .content a span.tr {
	top:7%;
}
.sx, .dx {
	width:50%;
}
.sx {
	float:left;
}
.sx img {
	display:block;
	width:100%;
}
.dx {
	float:right;
}
.dx p {
	font-size:14px;
	width:70%;
	padding:0 15%;
}
.dx h1 {
	margin-top: 70px;
	width:70%;
	padding-left:15%;
	padding-right:15%;
	background-position: 16% bottom;
}
.dx p.left, .dx h1.left {
	text-align:left;
}
.prodotti .content a.close {
	display:block;
	width:32px;
	height:32px;
	background-image:url(../img/close.png);
	text-indent: -99px;
	position:absolute;
	top:20px;
	overflow:hidden;
	right:5%;
}
p.marg_top {
	margin-top:30px;
}
p.codice {
	font-family: 'pluto_sanslight';
	border:1px solid #fff;
	font-size:34px;
	padding:20px 30px;
}
small.help-block {
	position: absolute;
	bottom: -3%;
	right: 0;
	background-color: #fdac9f;
	color: #000;
	padding: 4px 10px;
	box-shadow: 3px 3px 3px #676767;
	transition: all 0.8s;
	font-size:14px;
}

.form-control, .btn {
	border-radius:0;
}
.form-control, .form-control button {
	height:38px;
}
label {
	font-weight:normal;
	text-align:center;
}
.dropdown-menu {
	border-radius:0;
}
.dropdown-menu li.selected, .dropdown-menu li.selected a, .bootstrap-select.btn-group .dropdown-menu li a:active {
    border-radius:0;
    outline: none !important;
    border:none;
}
.dropdown-menu li.selected a {
	background-color:#bbb;
	color:#fff;
}
.selectContainer small.help-block {
	bottom:-52%;
}
form#skin-test.wizard.clearfix.fv-form.fv-form-bootstrap {
	height:520px;
}
form#skin-test.wizard.clearfix.fv-form.fv-form-bootstrap, #test-container .centra {
	overflow:visible;
}
small.help-block {
	z-index:999;
}
span.big {
	font-size:20px
}
a.tastone {
    border: 1px solid #fff;
    text-transform:uppercase;
    color:#fff;
    padding: 12px 18px;
    font-size:14px;
    letter-spacing: 1px;
    text-align:center;
    width: 100%;
}
.dropdown-menu {
	width:100%;
	border: 1px solid #8b807e;
}
.dropdown-menu>li>a {
	text-decoration:none;
	border:none
}
input.autocomplete {
	letter-spacing:0
}
::-webkit-input-placeholder {
   color: #333;
}
:-moz-placeholder { /* Firefox 18- */
   color: #333;  
}
::-moz-placeholder {  /* Firefox 19+ */
    color: #333; 
}
:-ms-input-placeholder {  
    color: #333;  
}
input[placeholder], [placeholder], *[placeholder] {
	color: #333
}
.no_bot {
margin-bottom:10px
}
span.cita {
	font-style:italic;
	padding:5px 30px
}
.dipiu {
	display:none	
}
.button {
	line-height:34px;
	margin-top:20px
}
.domanda {
	display:block;
    text-transform:uppercase;
    padding: 12px 12%;
    font-size:16px;
	margin-bottom:20px;
    letter-spacing: 1px;
    text-align:center;
    width: 76%;
	border-bottom:1px solid #333;
	font-family: 'pluto_sansbold';
}
.risposta {
	display:block;
	text-align:justify
}
p.control {
	margin-top:40px
}
.risposta a {
	color:#333;
	text-decoration:underline;
}
.risposta a:hover {
	text-decoration:none	
}
.content.prodotto a {
	cursor:default;
}
a[role="menuitem"] span.eng {
	display:none;
}
a[role="menuitem"] span.deu {
	display:none;
}
a[role="menuitem"] span.ita {
	display:block;
}
.english a[role="menuitem"] span.eng {
	display:block;
}
.english a[role="menuitem"] span.ita{
	display:none;
}
.english a[role="menuitem"] span.deu{
	display:none;
}
.deutsch a[role="menuitem"] span.ita{
	display:none;
}
.deutsch a[role="menuitem"] span.eng{
	display:none;
}
.deutsch a[role="menuitem"] span.deu{
	display:block;
}
img.mono {padding-left:24px}
img.mono {padding-left:24px}
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.cambio-lingue {
	margin-top:12px;
	margin-right:10px;
	float:right;
}
.cambio-lingue li {
	display:inline;
	padding:0 4px;
}
/* --------------------    responsive    ------------------ */
/* --------------------    responsive    ------------------ */
/* --------------------    responsive    ------------------ */
@media (max-width: 960px) {
	.centra {
		width:100%;
		padding: 0;
	}
	#header .centra {
		background-position: 3% center;
	}
	.prodotti .content a img {
	-webkit-filter: initial;
	filter: initial;
	}
	.dx p, .dx h1 {
		width:92%;
		padding-right:0;
		padding-left:8%;
	}
	.dx h1 {
		margin-top:40px;
		background-position: 8% bottom;
	}
	fieldset h2, .end h2 {
		font-size:20px;
	}
	fieldset p, .end p {
		font-size:14px;
	}
	.end p.codice {
		font-size:24px
	}
	.prodotti .content {
		background-image:none
	}
	#footer, #header, #test-container {
		width:94%;
		padding:0 3%;
	}
}
@media (max-width: 768px) {
	.wizard > .content > .body {
		margin:35px 10% 0 10%;
		width:80%;
	}
}
@media (max-width: 650px) {
	#skin_bar a {
		background-size:100%
	}
	nav li a {
		padding:8px 12px;
	}
	.slider p.dida {
		font-size:18px;
		line-height:26px;
		width:70%;
		padding-right:10%;
		top:36%;
	}
	#content {
		padding:80px 0;
	}
	.content h1, .content p {
		width:70%;
		padding-right:15%;
		padding-left:15%;
	}
	p, label, legend {
		font-size:14px;
		line-height:20px;
	}
	.prodotti .content a span {
		font-size:16px;
		line-height:18px;
	}
	.dx p {
	font-size:12px;
	line-height:18px;
	}
	.dx h1 {
		margin-top:40px;
		background-position: 8% bottom;
	}
	.dx p, .dx h1 {
		width:92%;
		padding-right:0;
		padding-left:8%;
	}
	.dx h1 {
		margin-top:20px;
		background-position: 8% bottom;
	}
	.prodotti .content a.close {
		display:none;
	}
	#skin-test fieldset, #test-container .centra.end {
		width:90%;
		padding-left:5%;
		padding-right:5%;
	}
	a[role="menuitem"] {
		width:100px;
		padding: 6px 0;
		margin-top:4px;
		font-size:14px;
	}
	.wizard > .content > .body {
		margin:35px 0 0 0;
		width:100%;
	}
	#skin-test fieldset {
		padding:0;
		width:100%;
	}
	.prodotti .content a span.tr {
		top:5%;
	}
	p.piede {
		margin-top:40px
	}
}
@media (max-width: 560px) {
	#header {
		width:100%;
		padding:0;
	}
	p, label, legend {
		font-size:12px;
		line-height:18px;
	}
	nav {
		margin-top:60px;
	}
	a.logo {
		top:12px;
	}
	nav li a {
		padding:8px 0;
		text-align:center;
		width:100%;
		line-height:12px;
	}
	nav li {
		display:block;
		width:100%;
	}
	nav ul {
		width:100%;
		margin-top:5px;
	}
	.content {
		padding:0;
	}
	.content h1, .content p {
		width:90%;
		padding-right:5%;
		padding-left:5%;
	}
	.centra, .slider {
		min-width:280px;
	}
	.slider p.dida, .prodotti .content a span  {
		font-size:14px;
		line-height:22px;
	}
	.prodotti .content a span  {
		line-height:16px;
	}
	.prodotti .content a span {
		top:18%;
	}
	.prodotti .content a span.tr {
		top:4%;
	}
	.sx, .dx {
		width:100%;
		float:right;
	}
	#header, #header .centra {
		overflow:auto;
		height:auto;
	}
	#header .centra {
		padding:0;
		width:100%;
	}
	#header .centra a.logo {
		width:100%;
		text-align:center
	}
	#header .centra a.logo img {
		width:80px
	}
	.prodotti .content a.close {
		display:block;
	}
	#footer {
		margin-top:20px;
	}
	#footer p.piede {
		font-size:12px;
	}
	nav li a:hover {
		border:none;
		background-color:#fff;
		padding:8px 0;
	}
	nav li a.selected:hover {
		padding:8px 0;
	}
	.slider, #test-container {
		margin-bottom:22px;
	}
	a[role="menuitem"] {
	width:80px;
    font-size: 12px;
	}
	a.tastone {
	font-size:9px;
	letter-spacing:0
	}
	#footer ul, #footer p {
		width:100%
	}
	ul[role="tablist"] li a, .wizard > .steps > ul > li {
		width:12px;
		height:12px;	
	}
	ul[role="tablist"] li a {
		background-size:12px 12px;
	}
	.wizard > .steps > ul > li, .wizard > .actions > ul > li {
		margin-left:2px
	}
	ul {
		margin-bottom:0;
	}
	.slider.bot {
		margin-top:8px	
	}
	.domanda {
    padding: 12px 0;
    width: 100%;
	}
	.risposta {
		display:block;
		text-align:left
	}
	#footer ul {
		padding-top:40px;
	}
}